Page MenuHomePhabricator

Revision Slider: Whitespace around collapsed revision slider bar on diff screen
Closed, ResolvedPublic

Description

Story: As a user, I want to find the revision slider, even if it is collapsed

Problem: Aside of the various "grown" styles of links etc. the slider has very few whitespace. It seems that whitespace is the only thing we can touch without interfering with other parts of the page.

Solution: Adjust the whitespace

TODO: Provide suggestion for whitespace around revision slider to make it easier to find without compromising too much of the existing layout.

Event Timeline

Restricted Application added a project: Design. · View Herald TranscriptJul 4 2017, 9:26 AM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript

Here is our initial suggestion for modified spacing around the revision slider when collapsed.

Before:

After:

James_Budday moved this task from IncomingTCB to Review on the WMDE-Design board.Jul 17 2017, 3:02 PM
Tobi_WMDE_SW added a project: Revision-Slider.
Charlie_WMDE moved this task from Review to Done on the WMDE-Design board.Nov 13 2017, 12:02 PM
Lea_WMDE closed this task as Resolved.Mar 16 2018, 12:44 PM
Lea_WMDE claimed this task.